propel:
  _attributes:        { package: plugins.stBatchImportPlugin.lib.model }
  
  batchimport:
    _attributes:      { phpName: BatchImport, allowPkInsert: true }
    biid:             { type: integer, size: 11, required: true, primaryKey: true, autoIncrement: true }
    filename:         { type: varchar, size: 255, required: true }
    nextvalue:        { type: integer, size: 11, required: true }